Bug 1056535 - documentation error - awkward sentence
Summary: documentation error - awkward sentence
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1064609 1097973
TreeView+ depends on / blocked
 
Reported: 2014-01-22 11:55 UTC by Laura Novich
Modified: 2019-03-06 00:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1097973 (view as bug list)
Environment:
Last Closed: 2014-06-13 06:05:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Laura Novich 2014-01-22 11:55:26 UTC
Description of problem:
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Virtualization_Getting_Started_Guide/ch03s03.html

At the very least - give this section an ID so that it can be referenced.
The sentence:
This is no longer the case; advances in technology allow virtual machines to run at much faster speeds than previously. Benchmarks show that typical server applications run on virtual machines with nearly the same efficiency as on bare metal systems. 

Needs re-writing.Also has this claim been tested and proved. If yes, maybe we want to point to the document that can do so?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.